
<div class="pickup-heading">
    <div class="container">
       <h1 class="title">
        <%= Event.eventName %>
       </h1>
       <div>
          <a href="javascript:void(0);" id="rsvp-button" onclick="showRsvpDialog();return false;" class="button -primary -size-sm-md -wider _invisible-sm _uppercase _mg-b-xs">You are attending</a>
       </div>
       <div class="openclose-contact openclose">
          <a href="javascript:void(0);" class="btn-contact opener">Contact Host</a>
          <div class="openclose-slide js-slide-hidden">
             <b class="slide-title"><%= Event.hostedBy %></b>
             <ul class="slide-list">
                <li><a href="mailto:<%= Event.hostEmail %>"><i class="icon-envelope"></i><span><%= Event.hostEmail %></span></a></li>
             </ul>
          </div>
       </div>
    </div>
 </div>

 <div class="pickup-event-box">
    <div class="container">
       <div class="col">
          <div class="img-box"><i class="icon-calendar"></i></div>
          <div class="holder">
             <b class="title"><%= Event.funcDate %></b>
             <span class="subtitle"></span>
             <div class="openclose-add-to-calendar openclose">
                <a href="#" class="btn-add-to-calendar opener">Add to Calendar</a>
                <div class="openclose-slide js-slide-hidden" style="display: none;">
                   <ul class="slide-list">

                    <% if(Event.google_calendar_link){ %>
                      <li class="calendar-google"><a href="<%= Event.google_calendar_link %>" target="_blank">Google Calendar</a></li>
                    <% } %>

                    <% if (Event.yahoo_calendar_link){ %>
                      <li class="calendar-yahoo"><a href="<%= Event.yahoo_calendar_link %>" target="_blank">Yahoo Calendar</a></li>
                    <% } %>

                      <!-- <li class="calendar-outlook"><a>Outlook</a></li>
                      <li class="calendar-apple"><a>Apple iCal</a></li> -->

                   </ul>
                </div>
             </div>
          </div>
       </div>
       <div class="col">
          <div class="img-box"><i class="icon-location"></i></div>
          <div class="holder">
             <b class="title"><%= Event.locationName %></b>
             <span class="subtitle"><%= Event.location %></span>
          </div>
       </div>
    </div>
 </div>